1477 - Which version of ActivPanel am I using? | Promethean Support